<head>
	<title>Evaluacion de taller de Git</title>
</head>
<body>
	<h1>Listado de alumnos</h1>	
	<table>
		<tr>
  			<td><strong>Nombre</strong></td>
  			<td><strong>Cedula</strong></td>
  			<td><strong>Observacion</strong></td>
		</tr>

		<tr>
  			<td>Daniel Campos</td>
  			<td>21.310.412</td>
  			<td>gracias por las clases de GIT</td>
		</tr>
	</table>
</body>
